/**
 *
 * Custom.css file helps you override css style elements defined in style.css and the skins too. Very handy for customization without touching the
 * theme code.
 * You may want to backup and retain this file when updating the theme to retain customizations.
 *
 */

p.comments-closed {
    display: none;
    }

/* ---------------------------------------------- Override Syntax Highlighter  ----------------------------------------- */

.syntaxhighlighter.nogutter {
    border: 1px solid #E0E0E0 !important;
    }

#yarpp-related-posts {
    margin-top: 0px;
    }

#title-area {
    background-repeat: no-repeat;
    background-attachment: scroll;    
    background-image: url(http://www13.dnsmadeeasy.com/wp-content/uploads/2013/09/banner1.png);
    background-color: #e6e6e6;
    background-size: cover;
    border: none;
    box-shadow: none;
	border-bottom:6px solid #cccccc;
	background-position: center center;   
    background-size: contain;
    box-shadow: none;
    
}

#title-area h1, #title-area h2 {
    margin-bottom: 20px; color: #268ac1; font-size: 48px; line-height: 60px;
}
